clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::ApplyWorkspaceEditResponse Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::ApplyWorkspaceEditResponse:
[legend]

## Public Attributes
bool | applied = true
llvm::Optional< std::string > | failureReason

## Detailed Description

Definition at line 877 of file Protocol.h.

## Member Data Documentation

## ◆ applied

bool clang::clangd::ApplyWorkspaceEditResponse::applied = true

Definition at line 878 of file Protocol.h.

## ◆ failureReason

llvm::Optional<std::string> clang::clangd::ApplyWorkspaceEditResponse::failureReason

Definition at line 879 of file Protocol.h.

The documentation for this struct was generated from the following file:

- Protocol.h